» Ubuntu » Пакеты

Error

two or more packages specified (libghc6-lazysmallcheck-prof natty)